using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace HotelProject
{
    public partial class FrmMessage : Form
    {

        public Boolean Result = false;


        public FrmMessage()
        {
            InitializeComponent();
        }

        private void PicClose_Click(object sender, EventArgs e)
        {
            this.Close();
        }

        private void FrmMessage_Load(object sender, EventArgs e)
        {

        }

        private void PicYes_Click(object sender, EventArgs e)
        {
            Result = true;
            this.Close();
        }

        private void PicNO_Click(object sender, EventArgs e)
        {
            Result = false;
            this.Close();
        }
    }
}
